@font-face {font-family:"Open Sans";src:url("../fonts/OpenSans-Regular.eot?") format("eot"),url("../fonts/OpenSans-Regular.woff") format("woff"),url("../fonts/OpenSans-Regular.ttf") format("truetype"),url("../fonts/OpenSans-Regular.svg#OpenSans") format("svg");font-weight:normal;font-style:normal;}

@font-face {font-family:"Open Sans Light";src:url("../fonts/OpenSans-Light.eot?") format("eot"),url("../fonts/OpenSans-Light.woff") format("woff"),url("../fonts/OpenSans-Light.ttf") format("truetype"),url("../fonts/OpenSans-Light.svg#OpenSans-Light") format("svg");font-weight:normal;font-style:normal;}

@font-face {font-family:"Open Sans Condensed Light";src:url("../fonts/OpenSans-CondLight.eot?") format("eot"),url("../fonts/OpenSans-CondLight.woff") format("woff"),url("../fonts/OpenSans-CondLight.ttf") format("truetype"),url("../fonts/OpenSans-CondLight.svg#OpenSans-CondensedLight") format("svg");font-weight:normal;font-style:normal;}

@font-face{font-family:'Oswald';src:url('../fonts/Oswald.eot');src:url('../fonts/Oswald.eot?#iefix') format('embedded-opentype'),
url('../fonts/Oswald.woff') format('woff'),
url('../fonts/Oswald.ttf') format('truetype'),
url('../fonts/Oswald.svg#Oswald') format('svg');font-weight:normal;font-style:normal
}
@font-face{font-family:'Oswald Light';src:url('../fonts/Oswald-Light.eot');src:url('../fonts/Oswald-Light.eot?#iefix') format('embedded-opentype'),
url('../fonts/Oswald-Light.woff') format('woff'),
url('../fonts/Oswald-Light.ttf') format('truetype'),
url('../fonts/Oswald-Light.svg#Oswald_light') format('svg');font-weight:normal;font-style:normal
}
/*
@font-face{font-family:'kulturista_light';src:url('../fonts/kulturista_light-webfont.eot');src:url('../../../../fonts/kulturista_light-webfontd41d.eot?#iefix') format('embedded-opentype'),
url('../fonts/kulturista_light-webfont.woff') format('woff'),
url('../fonts/kulturista_light-webfont.ttf') format('truetype'),
url('../fonts/kulturista_light-webfont.svg#kulturista_lightregular') format('svg');font-weight:normal;font-style:normal
}
@font-face{font-family:'kulturista_regular';src:url('../index.html');src:url('../../../../fonts/kulturista_medium-webfontd41d.eot?#iefix') format('embedded-opentype'),
url('../fonts/kulturista_medium-webfont.woff') format('woff'),
url('../fonts/kulturista_medium-webfont.ttf') format('truetype'),
url('../fonts/kulturista_medium-webfont.svg#kulturistaregular') format('svg');font-weight:normal;font-style:normal
}
*/
body{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	line-height:1.50em;
	
}
.logosup{
	float:left;
}
/* Move down content because we have a fixed navbar that is 50px tall */
.izda {
	display:block;
	float:left;
	margin-right:40px;
}
.dcha {
	display:block;
	float:right;
	margin-right:40px;
}
.legal{
	font-size:0.8em;
	color:#999;
}
.avisolegal{
	font-size:1.0em;
	color:#999;
	  text-align:justify;
}
/* MODIFICAMOS EL ORIGINAL*/
.avisolegal blockquote p {
  font-size: 0.8em;
  font-weight: 100;
  line-height: 1.6em;

}
.formPrivacidad{
	font-weight:100;
}
/*
h1, h2, h3, h4, h5, h6{
	font-family:'Oswald Light', sans-serif;
	font-family:'Open Sans', sans-serif;
}


.row p{
	font-family:'Open Sans', sans-serif;
	font-family:Verdana, Geneva, sans-serif;
}
*/
/* Zoom effect by http://www.aizumblog.com */
.zoom {
 transition: 1.5s ease;
-moz-transition: 1.5s ease; /* Firefox */
-webkit-transition: 1.5s ease; /* Chrome - Safari */
-o-transition: 1.5s ease; /* Opera */
}

.zoom:hover{
 transform : scale(2);
-moz-transform : scale(2); /* Firefox */
-webkit-transform : scale(2); /* Chrome - Safari */
-o-transform : scale(2); /* Opera */
-ms-transform : scale(2); /* IE9 */
}
/* Zoom effect by http://www.aizumblog.com */

.center{
	position:absolute;
	width:700px;
	height:600px;
	top:50%;
	left:50%;
	margin-left:-350px;
	margin-top:-250px;	

}

.modalmask {
	position: fixed;
	font-family: Arial, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}
.modalmask:target {
	opacity:1;
	pointer-events: auto;
}
.modalbox{
	width: 400px;
	position: relative;
	padding: 5px 20px 13px 20px;
	background: #fff;
	border-radius:3px;
	-webkit-transition: all 500ms ease-in;
	-moz-transition: all 500ms ease-in;
	transition: all 500ms ease-in;
	
}

.movedown {
	margin: 0 auto;
}
.rotate {
	margin: 10% auto;
	-webkit-transform: scale(-5,-5); 
	transform: scale(-5,-5);
}
.resize {
	margin: 10% auto;
	width:0;
	height:0;

}
.modalmask:target .movedown{		
	margin:10% auto;
}
.modalmask:target .rotate{		
	transform: rotate(360deg) scale(1,1);
    -webkit-transform: rotate(360deg) scale(1,1);
}

.modalmask:target .resize{
	width:400px;
	height:200px;
}



.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: 1px;
	text-align: center;
	top: 1px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	border-radius:3px;
	font-size:16px;
}

.close:hover { 
	background: #FAAC58; 
	color:#222;
}


ul li a{
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}
ul li a:hover{
;

}
.nsc{
	position:absolute;
	bottom:40%;
	right:0;
}
.navbar-inverse{
	background-color: #299aad;
	font-family: 'Open Sans', sans-serif;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{
	color: #ffffff;
	/*background-color: #080808;*/
	background-color: #09879c;
}
.navbar-inverse .navbar-nav > li > a {
	/*color: #999999;*/
	color: #ffffff;
	background-color: #299aad;
}
h1, h2, h3, h4, h5{
	color: #09879c;
	/*font-family: 'Oswald Light', sans-serif;*/
}

/* Half Page Height Carousel Customization */
.carousel {
  height: 60%;
}
/* Responsive Styles */
@media (max-width: 767px) {
  .carousel {
    height: 50%;
 /* increases the carousel height so it looks good on phones */
  }
}
.txtcarrusel {
	color:#FFF;
	font-family: 'Open Sans', sans-serif;
	font-size:3.0em;
}
/* Responsive Styles */
@media (max-width: 767px) {
	.txtcarrusel {
		font-size:2.2em;
  }
}
.well2 {
  height: 300px;	
  /*min-height: 20px;*/
  padding: 19px;
  margin: 20px 0px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}
.well2 blockquote {
  border-color: #ddd;
  border-color: rgba(0, 0, 0, .15);
}
.well2-lg {
  padding: 24px;
  border-radius: 6px;
}
.well2-sm {
  padding: 9px;
  border-radius: 3px;
}
.carousel-control .icon-prev:before {
  content: '\2039';
}
.carousel-control .icon-next:before {
  content: '\203a';
}
#txtlegal.blockquote{
	size:12px;
}
.separado {
  padding-top: 20px;
 /* body padding for fixed top nav */
}
blockquote {
  font-size: 16px;
}
/*-------------------------------------------*/
.enlaces {position: absolute; left: -2000; top: -2000; width: 640; font-size: 0px; color: #ffffff;visibility:hidden;}
